/**
 * Makes a unit-based variable unitless
 * @param {number (with units)} $value      The variable that should be converted to unitless
 */
/**
 * Converts a variable (either px, unitless or rem) to a pixel based value. Assumes that 1rem
 * corresponds to 16px.
 * @param {number} $value      The variable that should be converted pixels
 */
/**
 * Creates a variable that represents a fluid value; it grows from $minPropertyValue to
 * $maxPropertyValue while the viewport width is between $minWidth and $maxWidth.
 * Return value always uses the same unit as $min/maxPropertyValue and adds pixel based value
 * depending on screen size.
 * Use rem units for $min/maxPropertyValue for fonts (for accessibility reasons; users can
 * thereby chose their default font size in the OS/browser) and px for layouts.
 * @param {number (px/rem)} $minPropertyValue       Fluid value will correspond to this value if
 *                                                  the viewport has $minWidth and will not fall
 *                                                  below this value
 * @param {number (px/rem)} $maxPropertyValue       Fluid value will correspond to this value if
 *                                                  the viewport has $maxWidth and will go above
 *                                                  this value
 * @param {number (px)} $minWidth                   Fluid value will be $minPropertyValue if the
 *                                                  viewport has this size or is smaller
 * @param {number (px)} $maxWidth                   Fluid value will be $maxPropertyValue if the
 *                                                  viewport has this size or is larger
 */
/**
 * Returns the layout fluid base unit multiplied with the factor provided
 * @param {number} $factor      Factor that the layout's fluid base unit should be multiplied with
 */
@media (min-width: 52.5em) {
  .c-navigation__items {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .c-navigation__items--depth-0 {
    display: flex;
  }
  .c-navigation__items--depth-1 {
    position: absolute;
    top: 42px;
    right: 0;
    left: -16px;
    min-width: max-content;
    padding: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 1);
    background-color: #ffffff;
    border-radius: 6px;
    transform: translateY(20px);
    opacity: 0;
    transition-timing-function: cubic-bezier(0.2, 0.9, 0.4, 1);
    transition-duration: 0.35s;
    transition-property: opacity, transform;
    pointer-events: none;
    box-shadow: 1.4px 2.8px 2.2px rgba(0, 0, 0, 0.017), 3.3px 6.7px 5.3px rgba(0, 0, 0, 0.024), 6.3px 12.5px 10px rgba(0, 0, 0, 0.03), 11.2px 22.3px 17.9px rgba(0, 0, 0, 0.036), 20.9px 41.8px 33.4px rgba(0, 0, 0, 0.043), 50px 100px 80px rgba(0, 0, 0, 0.06);
  }
  .c-navigation__item--depth-0 {
    position: relative;
    padding: 0 calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 1);
  }
  .c-navigation__item--depth-0:hover .c-navigation__link--depth-0::after {
    opacity: 1;
  }
  .c-navigation__item--depth-0:hover .c-navigation__items--depth-1 {
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
  }
  .c-navigation__link {
    display: block;
    font-size: min(18px, max(18px, calc(18px + 0 * calc(100vw - 320px))));
    line-height: min(26px, max(26px, calc(26px + 0 * calc(100vw - 320px))));
  }
  .c-navigation__link--depth-0 {
    position: relative;
    padding: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 0.5) 0;
    transition: opacity 0.35s cubic-bezier(0.2, 0.9, 0.4, 1);
  }
  .c-navigation__link--depth-0::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #e30613;
    opacity: 0;
    content: "";
  }
  .c-navigation__link--depth-1 {
    padding: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 0.5) calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 1);
    transition: color 0.35s cubic-bezier(0.2, 0.9, 0.4, 1);
  }
  .c-navigation__link--depth-1:hover {
    color: #e30613;
  }
  .c-navigation__subnav-expander {
    display: none;
  }
}
@media (max-width: 52.49em) {
  .c-navigation__hamburger {
    display: inline-block;
    margin-left: auto;
    padding: 11px;
    background: none;
    border: none;
    cursor: pointer;
  }
  .c-navigation__hamburger-bar {
    display: block;
    width: 21px;
    height: 2px;
    background-color: #1f2227;
    border-radius: 1px;
    transition: 0.35s cubic-bezier(0.2, 0.9, 0.4, 1);
    transition-property: transform, opacity;
  }
  .c-navigation__hamburger-bar:not(:last-child) {
    margin-bottom: 6px;
  }
  .c-navigation__hamburger-bar:first-child {
    transform-origin: center 9px;
  }
  .c-navigation__hamburger-bar:last-child {
    transform-origin: center -7px;
  }
  .c-navigation__hamburger .c-navigation__hamburger-bar:nth-child(1) {
    transform: rotate(0) translateY(0);
  }
  .c-navigation__hamburger .c-navigation__hamburger-bar:nth-child(2) {
    opacity: 1;
  }
  .c-navigation__hamburger .c-navigation__hamburger-bar:nth-child(3) {
    transform: rotate(0) translateY(0);
  }
  .c-navigation__hamburger:popover-open .c-navigation__hamburger-bar:nth-child(1) {
    transform: rotate(45deg) translateY(8px);
  }
  .c-navigation__hamburger:popover-open .c-navigation__hamburger-bar:nth-child(2) {
    opacity: 0;
  }
  .c-navigation__hamburger:popover-open .c-navigation__hamburger-bar:nth-child(3) {
    transform: rotate(-45deg) translateY(-8px);
  }
  .c-navigation__overlay {
    position: fixed;
    top: 67px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    border: 0;
    z-index: 100;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background-color: #ffffff;
    opacity: 0;
    transition: opacity 0.35s cubic-bezier(0.2, 0.9, 0.4, 1);
    pointer-events: none;
  }
  .c-navigation__overlay:popover-open {
    opacity: 1;
    pointer-events: auto;
  }
  .c-navigation__overlay-content {
    min-height: 100%;
    padding: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 4) 16px;
    box-sizing: content-box;
  }
  .c-navigation__items {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .c-navigation__items--depth-1 {
    flex-basis: 100%;
    height: 0;
    overflow: hidden;
  }
  .c-navigation__item--depth-0 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid #efefef;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__items--depth-1 {
    height: auto;
    padding-bottom: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 1);
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__subnav-expander {
    transform: rotate(180deg);
  }
  .c-navigation__link--depth-0 {
    padding: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 0.75) 0;
  }
  .c-navigation__link--depth-1 {
    padding: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 0.5) 0;
  }
  .c-navigation__subnav-expander {
    padding: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 1);
    padding-right: 11px;
    transition: transform 0.35s cubic-bezier(0.2, 0.9, 0.4, 1);
  }
  .c-navigation__subnav-expander svg {
    display: block;
    width: 20px;
    height: 12px;
  }
  .c-navigation__item--depth-1 {
    transform: translateY(-20px);
    opacity: 0;
    pointer-events: none;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__items--depth-1 {
    height: auto;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1 {
    transform: translateY(0);
    opacity: 1;
    transition: 0.35s cubic-bezier(0.3, 0, 0.4, 1);
    transition-property: transform, opacity;
    pointer-events: auto;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(1) {
    transition-delay: 0s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(2) {
    transition-delay: 0.1s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(3) {
    transition-delay: 0.2s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(4) {
    transition-delay: 0.3s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(5) {
    transition-delay: 0.4s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(6) {
    transition-delay: 0.5s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(7) {
    transition-delay: 0.6s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(8) {
    transition-delay: 0.7s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(9) {
    transition-delay: 0.8s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(10) {
    transition-delay: 0.9s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(11) {
    transition-delay: 1s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(12) {
    transition-delay: 1.1s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(13) {
    transition-delay: 1.2s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(14) {
    transition-delay: 1.3s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(15) {
    transition-delay: 1.4s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(16) {
    transition-delay: 1.5s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(17) {
    transition-delay: 1.6s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(18) {
    transition-delay: 1.7s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(19) {
    transition-delay: 1.8s;
  }
  .c-navigation__item--depth-0.subnav-expanded .c-navigation__item--depth-1:nth-child(20) {
    transition-delay: 1.9s;
  }
}
.c-navigation__link {
  display: inline-block;
  color: #1f2227;
  text-decoration: none;
}
.c-navigation__link--depth-0 {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
}